# Generated by Django 3.2 on 2023-07-26 15:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ej_conversations', '0020_auto_20230620_1409'),
    ]

    operations = [
        migrations.AddField(
            model_name='conversation',
            name='accepts_anonymous_participation',
            field=models.BooleanField(default=False),
        ),
    ]
